<html><head><title>DragDrop Sample</title>


<script type="text/javascript">
<!--
var obj;
var offsetX;
var offsetY;

onload=function () {
   if (document.all) {
      objlist = document.all.tags("div");
   } else if (document.getElementsByTagName) {
      objlist = document.getElementsByTagName("div");
   } else {
      return;
   }
   for (i = 0; i < objlist.length; i++) {
      objlist[i].onmousedown = onMouseDown;
   }
   document.onmousemove = onMouseMove;
   document.onmouseup = onMouseUp;
}
function onMouseDown(e) {
   obj = this;
   if (document.all) {
      offsetX = event.offsetX + 2;
      offsetY = event.offsetY + 2;
   } else if (obj.getElementsByTagName) {
      offsetX = e.pageX - parseInt(obj.style.left);
      offsetY = e.pageY - parseInt(obj.style.top);
   }
   return false;
}
function onMouseMove(e) {
   if (!obj) {
      return true;
   }
   if (document.all) {
      obj.style.left = event.clientX - offsetX + document.body.scrollLeft;
      obj.style.top = event.clientY - offsetY + document.body.scrollTop;
   } else if (obj.getElementsByTagName) {
      obj.style.left = e.pageX - offsetX;
      obj.style.top = e.pageY - offsetY;
   }
   return false;
}
function onMouseUp(e) {
   obj = null;
}

-->
</script></head><body>

<div style="border: 1px solid rgb(0, 0, 0); padding: 5px; position: absolute; top: 100px; left: 200px; width: 700px; height: 500px; text-align: center; cursor: move; background-color: rgb(238, 238, 238);">
<!--
Web Artisan Blog
-->
<?php 
//$page = "http://192.168.19.99/dcm4chee_to_pgctn_minimal_ajax/show_image.php?requestType=WADO&studyUID=1.2.392.200036.9116.2.6.1.48.1214857111.1173938170.309799&seriesUID=1.2.392.200036.9116.2.6.1.48.1214857111.1173938893.924384&wl=50&ww=250";
//$page = "confirm.php?uname=tsuchi&password=tsuchi";
//include("$page"); 

//readfile("$page");
// include("./dcm4chee_to_pgctn_minimal_ajax/phpinfo.php")


?>

</div>

</body></html>